#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-IbScavq2ju65c5CXbz6Ag1
key:                  postgrest-10.0.0-IbScavq2ju65c5CXbz6Ag1
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  56fc7b5ae4e047553e43776bd876695c
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-IbScavq2ju65c5CXbz6Ag1
depends:
    HTTP-4000.4.1-6RVJjU58Cl387U8Sm8BveB
    Ranged-sets-0.4.0-43W7CuPYvYEL2J2mbV7SEz
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa
    auto-update-0.1.6-AH0YXQ7GJRk9rMy8QV5LHy base-4.16.4.0
    base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    cassava-0.5.3.2-1kkS3YZnxVvAY3a1eYa23Q
    configurator-pg-0.2.9-FFU648trCoZGKhjVLmuWdu containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-DxB80NnhLC5HSLeU3SdiRg
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-6NVskNrbFAOJPVX8CExyyl
    hasql-dynamic-statements-0.3.1.1-BYNiboDhpwa8vMHClkm5lz
    hasql-notifications-0.2.0.4-IkBEvxa3TJvBVo7mwrCBlo
    hasql-pool-0.5.2.2-HHKjLPnyKXkxT2T1gTihO
    hasql-transaction-1.0.1.1-Klg7CKug5d8K70LFq2haCw
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-KNMqafx4Uem7JwJPLxSZSh
    insert-ordered-containers-0.2.5.3-4exypoTeeriBAWBP12OEfh
    interpolatedstring-perl6-1.0.2-ELkPHuN9XGHVjup6ujJnD
    jose-0.10-9ErPsJ0AXBUHqT3dExUbab lens-5.2.3-BvPGCNowJJEJ41IL4OiKRj
    lens-aeson-1.2.3-EVFLHHNaF66IEZrTaMzanE mtl-2.2.2
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    optparse-applicative-0.17.1.0-9B5O8ePYjUG8evKtX1T4ou
    parsec-3.1.15.0 protolude-0.3.4-5iK5AM32zaJE1vvzxtl3pd
    regex-tdfa-1.3.2.2-9qhtUPQEi9W5AWI4Zc1oyW
    retry-0.9.3.1-L3RN4HYWnqg3NE8fCwbpq7
    scientific-0.3.7.0-KltKYIXlMCy1e9qM9TkhQF
    swagger2-2.8.9-6Q31GIDlM1i9r5uO3j7wGM text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-3rvz4A0dRQ942O2ubs0wBO
    vault-0.3.1.5-JClZknK9F9sAaVd4a2yxrG
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    wai-3.2.4-74LMDzogUtx522UgzTS3mS
    wai-cors-0.2.7-FYpoyD4lc7uJ9WWXkBsKbM
    wai-extra-3.1.15-LiljFrpxOWZB36BwCOLRkE
    wai-logger-2.5.0-H8wY6WIzclm8QXQa8v3AP8
    warp-3.3.30-AOhu0YP8fucGQLuHPyG8Vi

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

